@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-SemiBoldItalic.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lora;
  src: url('../fonts/Lora-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

:root {
  --header-color: #38412a;
  --text-color: #464340;
  --white-grey: #e4e1de;
  --100vw: 100vw;
  --background-navbar: #e4e1de;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: var(--header-color);
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lora, Arial, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 38px;
}

h2 {
  color: var(--header-color);
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lora, Arial, sans-serif;
  font-size: 25px;
  font-weight: 600;
  line-height: 32px;
}

h3 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lora, Arial, sans-serif;
  font-size: 30px;
  font-style: italic;
  font-weight: 600;
  line-height: 38px;
}

h4 {
  color: var(--text-color);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lora, Arial, sans-serif;
  font-size: 19px;
  font-weight: 400;
  line-height: 24px;
}

h5 {
  color: var(--white-grey);
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lora, Arial, sans-serif;
  font-size: 23px;
  font-style: italic;
  font-weight: 600;
  line-height: 29px;
}

h6 {
  color: var(--text-color);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lora, Arial, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 32px;
}

p {
  color: var(--text-color);
  margin-bottom: 0;
  font-family: Lora, Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
}

a {
  color: var(--header-color);
  text-align: center;
  font-family: Lora, Arial, sans-serif;
  font-size: 15px;
  font-style: italic;
  font-weight: 600;
  line-height: 19px;
  text-decoration: underline;
}

.hero-section {
  z-index: -10000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.background-image {
  z-index: -1;
  opacity: 0;
  object-fit: cover;
  width: 100%;
  height: 120%;
  position: absolute;
  inset: 0%;
}

.section-le-domaine {
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.centered-italic-text {
  z-index: 10;
  text-align: center;
  margin-bottom: 0;
  font-style: italic;
  position: relative;
}

.bold-text {
  font-weight: 700;
}

.heading {
  margin-top: 0;
  margin-bottom: 15px;
}

.flex-div-46rem {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 46rem;
  display: flex;
}

.logo-line {
  z-index: 8;
  margin-top: 25px;
  position: relative;
}

.image-2 {
  flex: none;
  max-height: 440px;
  position: absolute;
  right: 0%;
  transform: translate(32%);
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 615px;
  display: flex;
  position: relative;
  overflow: visible;
}

.container-flex {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-100vw-200px {
  width: var(--100vw);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  height: auto;
  margin-bottom: 200px;
  display: flex;
  position: relative;
}

.div-100vw-200px._0-padding {
  overflow: hidden;
}

.paragraph-26rem {
  flex: 1;
  min-width: 20rem;
  max-width: 26rem;
  margin-right: 0;
}

.img-7-wrap {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  max-height: 600px;
  display: flex;
  position: static;
  right: 0%;
  overflow: hidden;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 30px;
}

.flex-row-center-div-artisans {
  flex-flow: row;
  order: 0;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 60px;
  padding-left: 5rem;
  padding-right: 5rem;
  display: flex;
}

.flex-row-center-div-artisans._5-top-margin {
  justify-content: center;
  align-items: flex-start;
  width: 40%;
  margin-top: 5%;
  padding-left: 0;
}

.img-wrap-500px-height {
  flex: none;
  max-width: none;
  max-height: 501px;
  display: flex;
  position: static;
}

.img-wrap-500px-height.img-eklo-3 {
  flex: 0 auto;
  width: 50%;
  max-width: 422px;
  height: 501px;
  min-height: 0%;
  max-height: none;
  overflow: clip;
}

.img-wrap-500px-height.img-eklo-4 {
  flex: 0 auto;
  width: 50%;
  max-width: none;
  height: 501px;
  min-height: 0%;
  max-height: none;
  margin-top: 90px;
  overflow: clip;
}

.eklo-5-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-height: 520px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.heading-3 {
  text-shadow: 0 3px 6px #0009;
  position: absolute;
}

.section-vignoble-chai {
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.flex-div-vignoble-et-chai {
  width: var(--100vw);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  height: auto;
  margin-bottom: 200px;
  padding-left: 5rem;
  padding-right: 5rem;
  display: flex;
  position: relative;
}

.flex-row-center-div-vignoble-et-chai {
  order: 0;
  justify-content: center;
  align-items: center;
  margin-right: 90px;
  display: flex;
}

.img-120--cover {
  object-fit: cover;
  align-self: flex-end;
  width: 100%;
  max-width: none;
  height: 120%;
  max-height: none;
  position: static;
}

.eklo-7-wrap {
  max-width: 50%;
  max-height: 562px;
  position: relative;
  overflow: visible;
}

.eklo-8-wrap {
  width: 390px;
  min-width: 0;
  max-width: 70%;
  height: 336px;
  max-height: 60%;
  position: absolute;
  inset: auto -40% -40% auto;
  overflow: hidden;
}

.div-mosaique {
  width: var(--100vw);
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
  margin-bottom: 400px;
  display: flex;
  position: relative;
}

.section-nos-vins {
  z-index: 1000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 2546px;
  margin-top: 200px;
  margin-bottom: 200px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.ellipse-wrap {
  z-index: -2;
  mix-blend-mode: normal;
  object-fit: cover;
  width: 2546px;
  max-width: none;
  height: 2546px;
  display: block;
  position: absolute;
  left: auto;
  right: auto;
}

.bottles-cell {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 25px;
}

.bottles-cell.middle-cell {
  grid-column-gap: 150px;
  grid-row-gap: 150px;
}

.heading-cell {
  justify-content: center;
  align-items: center;
  padding-bottom: 90px;
}

.description-cell {
  justify-content: flex-start;
  align-items: center;
}

.bottle-div {
  max-width: 130px;
  max-height: 475px;
}

.middle-text {
  text-align: center;
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  order: 9999;
  margin-bottom: 90px;
  padding: 0;
}

.quick-stack.last-stack {
  margin-bottom: 0;
}

.link {
  margin-top: 20px;
}

.filigrane-section-vins {
  z-index: -1;
  width: 890px;
  height: 890px;
  position: absolute;
}

.filigrane-section-vins.first-filigrane {
  justify-content: center;
  align-items: flex-start;
  display: flex;
  inset: 400px auto auto 0%;
  transform: translate(-30%);
}

.filigrane-section-vins.second-filigrane {
  justify-content: center;
  align-items: flex-start;
  display: flex;
  inset: auto 0% 300px auto;
  transform: translate(30%);
}

.body {
  overflow: visible;
}

.div-block-12 {
  width: 100vw;
}

.section-nos-vins-2 {
  background-color: #fff;
  width: 100vw;
  position: static;
}

.artisan-img-wrap {
  width: 100%;
  overflow: hidden;
}

.artisan-img-wrap.middle-img {
  margin-top: 40px;
}

.container-flex-nos-vins-2, .flex-column-center-div {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.quipe-soud-e-img-wrap {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  max-width: 440px;
  max-height: 600px;
  margin-right: 70px;
  display: flex;
  overflow: hidden;
}

.div-block-13 {
  align-self: flex-end;
  transform: translate(0, 50%);
}

.eklo-13-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-height: 570px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.heading-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.heading-5.thibaut-nougier {
  align-self: flex-end;
  margin-right: 15%;
}

.quote-text-block {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 50rem;
  display: flex;
  position: absolute;
}

.contact-section {
  z-index: 1000;
  background-color: #fff;
  width: 100vw;
  margin-bottom: 200px;
  position: static;
  overflow: hidden;
}

.flex-row-contact {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  flex-flow: row;
  order: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.separator {
  border: 1px #707070;
  border-top-style: solid;
  width: 50%;
  height: 0;
  margin-top: -15px;
  margin-bottom: 50px;
}

._10px-bottom-margin {
  margin-bottom: 10px;
}

.eklo-14-wrap {
  justify-content: center;
  align-self: auto;
  align-items: center;
  max-width: 418px;
  max-height: 565px;
  display: flex;
  overflow: clip;
}

.container-contact {
  width: 100%;
  max-width: none;
  height: 100%;
  padding-left: 5rem;
  padding-right: 5rem;
}

.copyright-text {
  color: var(--text-color);
  text-align: center;
  font-family: Lora, Arial, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 15px;
  text-decoration: none;
}

.section_footer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--background-navbar);
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 520px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.footer-img-wrap {
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  max-width: 205px;
  max-height: 205px;
  display: flex;
}

.flex-row-footer {
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
}

.footer-links {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 50px;
  margin-bottom: 30px;
  display: flex;
}

.mentions-legales-text {
  color: var(--text-color);
  text-align: center;
  text-transform: uppercase;
  font-family: Lora, Arial, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 13px;
  text-decoration: none;
}

.flex-row-quipe {
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  flex-flow: row;
  order: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 300px;
  display: flex;
}

.nav_button {
  z-index: 1000;
  opacity: 0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
  position: fixed;
  top: 5%;
  right: 5%;
}

.nav_button.w--open {
  opacity: 100;
  color: #313131;
  background-color: #c8c8c800;
  padding: 0;
}

.social_icon {
  width: 100%;
  height: 100%;
}

.nav_menu_link {
  color: var(--text-color);
  text-align: right;
  letter-spacing: 3px;
  -webkit-text-stroke-color: dimgrey;
  text-transform: uppercase;
  flex: 0 auto;
  justify-content: flex-end;
  align-items: center;
  padding: 1rem 0;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  -webkit-text-decoration: none;
  text-decoration: none;
  display: block;
}

.nav_menu_link:hover {
  text-decoration: none;
}

.nav_menu_link:visited {
  -webkit-text-decoration: none;
  text-decoration: none;
}

.nav_menu_link.w--current {
  color: #696969;
  text-decoration: underline;
}

.nav_link_block {
  justify-content: flex-end;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.socials_wrapper {
  z-index: 1000000000;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  aspect-ratio: auto;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  margin-top: 10vh;
  display: flex;
  position: static;
  inset: auto 5rem 10vh 0%;
}

.menu-text {
  color: #313131;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 300;
}

.nav_fixed {
  z-index: 100;
  position: fixed;
  inset: 0% 0% auto;
}

.social_link {
  width: 30px;
  height: 30px;
}

.nav_component {
  background-color: #ddd0;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.nav_menu {
  z-index: 50;
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  background-color: var(--background-navbar);
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-end;
  width: 30vw;
  height: 100vh;
  padding: 10rem 5rem;
  display: flex;
  box-shadow: -3px 2px 5px #31313114;
}

.padding-global {
  max-width: none;
  height: 100%;
  padding-left: 5rem;
  padding-right: 5rem;
  overflow: visible;
}

.nav_button-lottie {
  transform-style: preserve-3d;
  width: 70px;
  height: 40px;
  padding: 0;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.nav_container {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-11 {
  text-align: left;
  display: inline-block;
}

.nav-header-img-wrap {
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 100px;
  display: flex;
}

.nav-header-img-wrap.w--current {
  margin-bottom: 90px;
}

.follow-us-text {
  color: var(--text-color);
  font-family: Lora, Arial, sans-serif;
  font-size: 13px;
  font-style: italic;
  line-height: 17px;
}

.flex-row-center-div-eklo {
  flex-flow: row;
  order: 0;
  justify-content: center;
  align-items: flex-start;
  width: 40%;
  margin-bottom: 0;
  padding-left: 5rem;
  padding-right: 5rem;
  display: flex;
}

.image-block-pourquoi-eklo {
  width: 60%;
  max-height: 501px;
  display: flex;
}

.img-100--cover-background {
  object-fit: cover;
  width: 100%;
  max-width: none;
  max-height: none;
  position: static;
}

.img-150--cover {
  object-fit: cover;
  align-self: flex-end;
  width: 100%;
  max-width: none;
  max-height: none;
  position: static;
}

.no-link-style {
  color: var(--text-color);
  text-align: left;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  text-decoration: none;
}

.logo-wrapper {
  opacity: 0;
}

.logo-hide {
  z-index: 9;
  aspect-ratio: auto;
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block-15 {
  position: relative;
}

.le-domaine-block-text-100 {
  flex-flow: row;
  order: 0;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 0;
  padding-left: 5rem;
  padding-right: 5rem;
  display: flex;
}

.div-100vw-300px {
  width: var(--100vw);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  height: auto;
  margin-bottom: 300px;
  display: flex;
  position: relative;
}

.caroussel-mask-div {
  flex-flow: column;
  max-width: 600px;
  max-height: 1800px;
  display: none;
}

.img-100--cover {
  object-fit: cover;
  width: 100%;
  max-width: none;
  max-height: none;
  position: static;
  overflow: hidden;
}

.img-100--cover.eklo-07-wrap {
  width: auto;
  max-width: none;
  height: 562px;
  max-height: 80vh;
}

.nav_menu_contact {
  color: #696969;
  text-align: right;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  padding: 1rem 0;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 19px;
}

.nav_menu_contact.w--current {
  color: #696969;
  text-decoration: underline;
}

.heading-style-h1 {
  text-align: center;
  letter-spacing: 0;
  text-transform: uppercase;
  font-size: 45px;
  font-weight: 400;
  line-height: 71px;
}

.spacer-medium {
  width: 100%;
  padding-top: 2rem;
}

.nav_button-2 {
  z-index: 1000;
  opacity: 0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
  position: fixed;
  top: 5%;
  right: 5%;
}

.nav_button-2.w--open {
  color: #313131;
  background-color: #c8c8c800;
  padding: 0;
}

.legal_text-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: block;
}

.nav_menu_link-2 {
  color: #696969;
  text-align: right;
  letter-spacing: 3px;
  -webkit-text-stroke-color: dimgrey;
  text-transform: uppercase;
  flex: 0 auto;
  justify-content: flex-end;
  align-items: center;
  padding: 1rem 0;
  font-size: 15px;
  font-weight: 300;
  line-height: 21px;
  -webkit-text-decoration: none;
  text-decoration: none;
  display: block;
}

.nav_menu_link-2:hover {
  text-decoration: none;
}

.nav_menu_link-2:visited {
  -webkit-text-decoration: none;
  text-decoration: none;
}

.nav_menu_link-2.w--current {
  color: #696969;
  text-decoration: underline;
}

.socials_wrapper-2 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-end;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.social_link-2 {
  width: 50px;
  height: 50px;
}

.header_nav-text {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 28px;
}

.nav_menu-2 {
  z-index: 50;
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  background-color: #f8f3ef;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-end;
  height: 100vh;
  padding: 8rem 5rem;
  display: flex;
  box-shadow: -3px 2px 5px #31313114;
}

.header_nav-subtitle {
  text-align: right;
  letter-spacing: 11px;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 13px;
}

.nav_header_link {
  padding-bottom: 5vh;
  text-decoration: none;
  display: block;
}

.heading-style-h2 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 300;
  line-height: 1.2;
}

.nav_line {
  background-color: #707070;
  width: 100px;
  height: 2px;
  margin-top: 5vh;
  margin-bottom: 5vh;
  margin-left: auto;
}

.page-wrapper {
  margin-top: 200px;
  margin-bottom: 200px;
  overflow: visible;
}

.container-medium {
  width: 100%;
  max-width: 64rem;
  margin-left: auto;
  margin-right: auto;
}

.nav_container-2 {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.div-block-16 {
  background-color: #fff;
  width: 100vw;
  height: 100vh;
  position: absolute;
  inset: -100vh 0% 0%;
}

.slide {
  object-fit: fill;
  width: 100%;
  height: 100%;
}

.image-carroussel {
  aspect-ratio: auto;
  object-fit: cover;
  min-width: 100%;
  height: 700px;
  max-height: 100%;
}

.left-arrow, .right-arrow {
  display: none;
}

.div-block-17 {
  justify-content: center;
  align-items: center;
  max-width: 550px;
  max-height: 711px;
  display: flex;
}

.mask {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slide-nav {
  display: none;
}

.slider {
  background-color: #0000;
  max-width: 550px;
  height: 711px;
  overflow: hidden;
}

.carroussel-div {
  justify-content: center;
  align-items: center;
  min-width: 100%;
  min-height: 100%;
  display: flex;
}

@media screen and (max-width: 991px) {
  .background-image {
    opacity: 0;
  }

  .centered-italic-text {
    z-index: 2;
    position: relative;
  }

  .logo-line {
    z-index: 0;
  }

  .paragraph-26rem {
    min-width: 15rem;
  }

  .flex-row-center-div-artisans {
    align-self: auto;
  }

  .heading-3 {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .eklo-7-wrap {
    max-width: 400px;
  }

  .eklo-8-wrap {
    min-width: 150px;
    max-width: 30vw;
    max-height: 30vw;
    bottom: -30%;
    right: -20%;
    transform: translate(20%, 60%);
  }

  .div-mosaique {
    flex-flow: row;
    justify-content: space-between;
    margin-bottom: 200px;
  }

  .filigrane-section-vins.first-filigrane, .filigrane-section-vins.second-filigrane {
    width: 600px;
    height: 600px;
  }

  .quipe-soud-e-img-wrap {
    max-width: 300px;
    margin-right: 0;
  }

  .quote-text-block {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .flex-row-quipe {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .nav_button {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
    position: fixed;
  }

  .menu-text {
    text-transform: uppercase;
    font-size: 12px;
  }

  .nav_menu {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .nav_button-lottie {
    color: #fff;
    width: 80px;
    height: 40px;
    padding: 0;
    transform: rotateX(0)rotateY(-180deg)rotateZ(0);
  }

  .flex-row-center-div-eklo {
    align-self: auto;
  }

  .logo-wrapper {
    opacity: 0;
    justify-content: space-between;
    align-items: center;
    max-height: 80vh;
    display: flex;
    overflow: hidden;
  }

  .logo-hide {
    z-index: 1;
    opacity: 1;
  }

  .le-domaine-block-text-100 {
    align-self: auto;
  }

  .img-100--cover {
    max-height: 100%;
  }

  .main-wrapper {
    overflow: visible;
  }

  .heading-style-h1 {
    font-size: 40px;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .nav_button-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
    position: fixed;
  }

  .nav_menu-2 {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .nav_header_link {
    padding-bottom: 8%;
  }

  .nav_line {
    margin-top: 4vh;
    margin-bottom: 4vh;
  }

  .page-wrapper {
    overflow: visible;
  }

  .slider {
    background-color: #0000;
  }

  .carroussel-div {
    justify-content: center;
    align-items: center;
    height: 100%;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .background-image {
    opacity: 0;
  }

  .flex-div-46rem {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .div-100vw-200px {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
    order: 0;
    margin-bottom: 100px;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .div-100vw-200px._0padding, .div-100vw-200px._0-padding {
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph-26rem {
    flex: 1;
    max-width: none;
  }

  .paragraph-26rem._2rem-padding {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .img-7-wrap {
    order: -9999;
    margin-bottom: 0;
  }

  .flex-row-center-div-artisans {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 70%;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .flex-row-center-div-artisans._5-top-margin {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .img-wrap-500px-height.img-eklo-3 {
    height: auto;
  }

  .img-wrap-500px-height.img-eklo-4 {
    height: 300px;
    margin-top: 30px;
    overflow: clip;
  }

  .eklo-5-wrapper {
    justify-content: center;
    align-items: center;
    height: 400px;
    max-height: 1000px;
  }

  .heading-3 {
    padding-left: 3rem;
    padding-right: 3rem;
    font-size: 25px;
  }

  .flex-div-vignoble-et-chai {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
    margin-bottom: 100px;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .flex-row-center-div-vignoble-et-chai {
    order: 9999;
    margin-right: 0;
  }

  .img-120--cover {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .img-120--cover.bottle-img {
    max-height: 300px;
  }

  .eklo-7-wrap {
    align-self: center;
  }

  .eklo-8-wrap {
    max-width: 50vw;
    max-height: 50vw;
    bottom: -10%;
    right: -10%;
  }

  .div-mosaique {
    grid-column-gap: 90px;
    grid-row-gap: 90px;
    flex-flow: column;
    margin-bottom: 100px;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .section-nos-vins {
    height: 1800px;
    margin-top: 0;
    margin-bottom: 100px;
  }

  .ellipse-wrap {
    width: 1800px;
    height: 1800px;
  }

  .bottles-cell.middle-cell {
    grid-column-gap: 70px;
    grid-row-gap: 70px;
  }

  .bottle-div {
    justify-content: center;
    align-items: center;
    display: flex;
    overflow: clip;
  }

  .filigrane-section-vins.first-filigrane, .filigrane-section-vins.second-filigrane {
    width: 400px;
    height: 400px;
  }

  .artisan-img-wrap.middle-img {
    margin-top: 0;
    padding-left: 40px;
  }

  .artisan-img-wrap.first-img {
    padding-right: 20px;
  }

  .flex-column-center-div.div-100vw-200px._1rem-padding {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .quipe-soud-e-img-wrap {
    justify-content: center;
    align-items: center;
    max-height: 400px;
    display: flex;
  }

  .div-block-13 {
    transform: none;
  }

  .eklo-13-wrapper {
    height: 400px;
  }

  .heading-5 {
    font-size: 18px;
  }

  .quote-text-block {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .contact-section {
    margin-bottom: 100px;
  }

  .flex-row-contact {
    grid-column-gap: 160px;
    grid-row-gap: 160px;
    flex-flow: column;
  }

  .eklo-14-wrap {
    order: -9999;
  }

  .container-contact {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .flex-row-quipe {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 100px;
  }

  .nav_menu {
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    width: 100vw;
    padding-left: 2rem;
    padding-right: 2rem;
    display: flex;
    position: absolute;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .flex-row-center-div-eklo {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .flex-row-center-div-eklo._3rem {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .image-block-pourquoi-eklo {
    width: 100%;
    max-height: 300px;
  }

  .img-150--cover {
    height: 100%;
  }

  .logo-wrapper {
    opacity: 0;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    overflow: hidden;
  }

  .le-domaine-block-text-100 {
    width: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .div-100vw-300px {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
    order: 0;
    margin-bottom: 100px;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .div-100vw-300px.pourquoi-eklo {
    padding-left: 0;
    padding-right: 0;
  }

  .img-100--cover {
    flex: 0 auto;
    max-height: 100%;
  }

  .heading-style-h1 {
    text-align: center;
    font-size: 2rem;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .header_nav-text {
    text-align: right;
  }

  .nav_menu-2 {
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    width: 100vw;
    padding-left: 2rem;
    padding-right: 2rem;
    display: flex;
    position: absolute;
  }

  .nav_header_link {
    padding-bottom: 8vh;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .nav_line {
    margin-top: 4vh;
    margin-bottom: 4vh;
  }
}

@media screen and (max-width: 479px) {
  .flex-div-46rem {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .div-100vw-200px {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .div-100vw-200px._0-padding {
    overflow: visible;
  }

  .img-7-wrap {
    max-height: 400px;
  }

  .flex-row-center-div-artisans {
    width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .heading-3 {
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 18px;
    line-height: 25px;
  }

  .flex-div-vignoble-et-chai {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .img-120--cover {
    width: 100%;
  }

  .section-nos-vins {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .bottles-cell {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
  }

  .bottles-cell.middle-cell {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .heading-cell {
    padding-bottom: 30px;
  }

  .quick-stack {
    width: 120%;
  }

  .flex-column-center-div.div-100vw-200px._0rem {
    padding-left: 0;
    padding-right: 0;
  }

  .eklo-13-wrapper {
    height: 400px;
    max-height: 650px;
  }

  .heading-5 {
    font-size: 15px;
    line-height: 20px;
  }

  ._10px-bottom-margin {
    font-size: 18px;
  }

  .section_footer {
    height: 570px;
  }

  .footer-img-wrap {
    align-self: auto;
    max-width: 250px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .flex-row-footer {
    justify-content: flex-end;
    align-items: center;
  }

  .footer-links {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .nav_button.w--open {
    z-index: 1000;
  }

  .nav_menu_link {
    text-align: center;
  }

  .nav_link_block, .socials_wrapper {
    justify-content: center;
    align-items: center;
  }

  .nav_menu {
    z-index: 10;
    padding-top: 15vh;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .padding-global {
    max-width: 100vw;
  }

  .nav_container {
    justify-content: space-between;
    align-items: center;
  }

  .nav-header-img-wrap {
    justify-content: center;
    align-items: center;
  }

  .heading-6 {
    font-size: 18px;
  }

  .img-150--cover {
    width: 150%;
    height: 100%;
  }

  .no-link-style {
    font-size: 18px;
  }

  .img-100--cover {
    width: 100%;
  }

  .img-100--cover.eklo-07-wrap {
    height: 350px;
  }

  .nav_menu_contact {
    text-align: center;
  }

  .heading-style-h1 {
    line-height: 46px;
  }

  .nav_button-2.w--open {
    z-index: 1000;
  }

  .nav_menu_link-2 {
    text-align: center;
  }

  .socials_wrapper-2 {
    justify-content: center;
    align-items: center;
  }

  .header_nav-text {
    text-align: center;
    white-space: normal;
    word-break: normal;
    font-size: 16px;
    display: block;
  }

  .nav_menu-2 {
    z-index: 10;
    padding-top: 15vh;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .header_nav-subtitle {
    text-align: center;
  }

  .nav_header_link {
    padding-bottom: 6vh;
  }

  .heading-style-h2 {
    font-size: 1.5rem;
  }

  .nav_line {
    margin-top: 4vh;
    margin-bottom: 4vh;
    margin-right: auto;
  }

  .page-wrapper {
    overflow: visible;
  }

  .slider {
    height: 400px;
  }
}

#w-node-_9143d3ec-9531-61fe-56e1-3e7a6dffdae7-4828ff82, #w-node-df33785e-f825-cd53-8e7f-04429b7ce8a0-4828ff82 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-df33785e-f825-cd53-8e7f-04429b7ce8a6-4828ff82 {
  grid-row: span 2 / span 2;
}

#w-node-c239ea62-95d3-d619-645b-82b2a156fb4f-4828ff82 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-c239ea62-95d3-d619-645b-82b2a156fb55-4828ff82 {
  grid-row: span 2 / span 2;
}


@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lora';
  src: url('../fonts/Lora-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}